#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Feb 13 08:32:38 NOVT 2018
maven-metadata-sonatype-snapshots.xml.lastUpdated=1518485558151
maven-metadata-jboss.xml.lastUpdated=1518485558149
maven-metadata-jcenter.xml.lastUpdated=1518485558150
